# Loess Trend Estimation

Source: `R/ts_trend.R`
`ts_trend.Rd`

Trend estimation that uses `stats::loess()`.

    ts_trend(x, ...)

## Arguments

x | ts-boxable time series, an object of class `ts`, `xts`, `zoo`, `data.frame`, `data.table`, `tbl`, `tbl_ts`, `tbl_time`, `tis`, `irts` or `timeSeries`.
... | arguments, passed to `stats::loess()`: `degree` degree of Loess smoothing `span` smoothing parameter, if `NULL`, an automated search performed (see Details)

## Examples

    # \donttest{
    ts_plot(
       `Raw series` = fdeaths,
       `Loess trend` = ts_trend(fdeaths),
       title = "Deaths from Lung Diseases",
       subtitle = "per month"
    )
    # }